hildon-input-method-plugins (3.8.36-1) unstable; urgency=low

  * Fixes: NB#79328.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Fri, 22 Feb 2008 14:35:00 +0200

hildon-input-method-plugins (3.8.35-1) unstable; urgency=low

  * Fixes: NB#76299, MB#2717, NB#76650, NB#78120, NB#80312.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Wed, 06 Feb 2008 14:09:00 +0200

hildon-input-method-plugins (3.8.35-1) unstable; urgency=low

  * Fixes: NB#76299, MB#2717, NB#76650, NB#78120, NB#80312.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Wed, 06 Feb 2008 14:09:00 +0200

hildon-input-method-plugins (3.8.34-1) unstable; urgency=low

  * Fixes: NB#75679.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon, 19 Nov 2007 14:00:00 +0300

hildon-input-method-plugins (3.8.33-1) unstable; urgency=low

  * Fixes: NB#75172.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon, 12 Nov 2007 15:04:00 +0300

hildon-input-method-plugins (3.8.32-1) unstable; urgency=low

  * Sync with the hildon-input-method 1.99.33
  * Shift/caps mode changes.
  * Fixes: NB#74499, NB#73993, NB#73475.

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri, 26 Oct 2007 12:30:33 +0300

hildon-input-method-plugins (3.8.31-1) unstable; urgency=low

  * Fixes: NB#72134, NB#73821. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 24 Oct 2007 14:16:44 +0300

hildon-input-method-plugins (3.8.30-1) unstable; urgency=low

  * Fixes: NB#73028.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Fri, 12 Oct 2007 13:21:00 +0300

hildon-input-method-plugins (3.8.29-1) unstable; urgency=low

  * New release.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon, 08 Oct 2007 17:05:00 +0300

hildon-input-method-plugins (3.8.28-1) unstable; urgency=low

  * Fixes: NB#72008, NB#72402.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon, 08 Oct 2007 15:31:00 +0300

hildon-input-method-plugins (3.8.27-1) unstable; urgency=low

  * New release

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Fri, 05 Oct 2007 17:21:00 +0300

hildon-input-method-plugins (3.8.26-1) unstable; urgency=low

  * Updated gconf schema.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Thu, 04 Oct 2007 11:01:00 +0300

hildon-input-method-plugins (3.8.25-1) unstable; urgency=low

  * Fixes: NB#70746.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Wed, 03 Oct 2007 16:52:00 +0300

hildon-input-method-plugins (3.8.24-1) unstable; urgency=low

  * Removed language switcher from FKB. 

 -- Mohammad Anwari <mdamt@maemo.org>  Fri, 28 Sep 2007 17:58:46 +0300

hildon-input-method-plugins (3.8.23-1) unstable; urgency=low

  * Fixed compilation error. 

 -- Mohammad Anwari <mdamt@maemo.org>  Thu, 27 Sep 2007 11:56:34 +0300

hildon-input-method-plugins (3.8.22-1) unstable; urgency=low

  * Language switcher is disabled.

 -- Mohammad Anwari <mdamt@maemo.org>  Thu, 27 Sep 2007 11:26:35 +0300

hildon-input-method-plugins (3.8.21-1) unstable; urgency=low

  * Fixes: NB#68679.

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 25 Sep 2007 10:56:06 +0300

hildon-input-method-plugins (3.8.20-1) unstable; urgency=low

  * Fixes: NB#64487.

 -- Mohammad Anwari <mdamt@maemo.org>  Fri, 21 Sep 2007 11:18:26 +0300

hildon-input-method-plugins (3.8.19-2) unstable; urgency=low

  * Fixes: NB#68679.

 -- Mohammad Anwari <mdamt@maemo.org>  Wed, 19 Sep 2007 11:44:05 +0300

hildon-input-method-plugins (3.8.19-1) unstable; urgency=low

  * Fixes: NB#69229.

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 18 Sep 2007 17:15:30 +0300

hildon-input-method-plugins (3.8.18-1) unstable; urgency=low

  * Fixes: NB#68665.

 -- Mohammad Anwari <mdamt@maemo.org>  Thu,  6 Sep 2007 17:31:22 +0300

hildon-input-method-plugins (3.8.17-2) unstable; urgency=low

  * Added debian/compat. 

 -- Mohammad Anwari <mdamt@maemo.org>  Tue,  4 Sep 2007 10:50:10 +0300

hildon-input-method-plugins (3.8.17-1) unstable; urgency=low

  * Fixes: NB#67760.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon, 03 Sep 2007 17:30:20 +0300

hildon-input-method-plugins (3.8.16-1) unstable; urgency=low

  * Fixes: NB#65363, NB#66701, NB#63227, NB#67016, NB#66823, NB#50658.

 -- Mohammad Anwari <mohammad.anwari@nokia.com>  Wed, 22 Aug 2007 11:34:20 +0300

hildon-input-method-plugins (3.8.15-1) unstable; urgency=low

  * Fixes: NB#64058, NB#65166, NB#65586, NB#63883, NB#63221, NB#57186, NB#61615.

 -- Mohammad Anwari <mohammad.anwari@nokia.com>  Mon, 13 Aug 2007 14:35:31 +0300

hildon-input-method-plugins (3.8.14-1) unstable; urgency=low

  * Fixes: NB#53689. 

 -- Mohammad Anwari <mohammad.anwari@nokia.com>  Mon, 13 Aug 2007 13:38:44 +0300

hildon-input-method-plugins (3.8.13-1) unstable; urgency=low

  * Fixes: NB#62726, NB#62960, NB#63227, NB#63241, NB#63455, NB#63273, NB#62965.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Wed, 19 Jul 2007 15:11:00 +0300

hildon-input-method-plugins (3.8.12-1) unstable; urgency=low

  * Fixes: NB#62524, NB#62494, NB#62273, NB#61299, NB#62682, NB#62521,
    NB#62547.

 -- Mohammad Anwari <mdamt@maemo.org>  Wed,  4 Jul 2007 13:36:48 +0300

hildon-input-method-plugins (3.8.11-1) unstable; urgency=low

  * Fixes: NB#58965 

 -- Mohammad Anwari <mdamt@maemo.org>  Tue,  3 Jul 2007 11:18:09 +0300

hildon-input-method-plugins (3.8.10-2) unstable; urgency=low

  * Updated debian/rules. It should not call autogen everytime now. 

 -- Mohammad Anwari <mdamt@maemo.org>  Mon,  2 Jul 2007 16:14:26 +0300

hildon-input-method-plugins (3.8.10-1) unstable; urgency=low

  * Updated HIM UI version.
  * Fixes: NB#61547, NB#61615, NB#61313

 -- Mohammad Anwari <mdamt@maemo.org>  Mon,  2 Jul 2007 11:31:09 +0300

hildon-input-method-plugins (3.8.9-1) unstable; urgency=low

  * Implemented: NR#167507

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri, 29 Jun 2007 16:16:15 +0300

hildon-input-method-plugins (3.8.8-1) unstable; urgency=low

  * Fixes: NB#59848, NB#59982, NB#61227.
  * Updated dependency to newer hildon im ui

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Tue, 19 Jun 2007 16:18:00 +0300

hildon-input-method-plugins (3.8.7-1) unstable; urgency=low

  * Added dependency to xkbdata for the hildon-im-xkb.
  * Fixes: NB#59921, NB#59423, NB#59988, NB#59960.
  * Fixes: NB#59921, NB#59423, NB#59960.

 -- Mohammad Anwari <mdamt@sudirman>  Tue, 12 Jun 2007 14:56:59 +0300

hildon-input-method-plugins (3.8.6-2) unstable; urgency=low

  * Use the keyboard driver generic name for settings the map

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Tue,  5 Jun 2007 17:15:00 +0300

hildon-input-method-plugins (3.8.6-1) unstable; urgency=low

  * Apply RX44 map on startup.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Tue,  5 Jun 2007 15:02:00 +0300

hildon-input-method-plugins (3.8.5-2) unstable; urgency=low

  * Updated dependency. 

 -- Mohammad Anwari <mdamt@maemo.org>  Mon,  4 Jun 2007 20:58:52 +0300

hildon-input-method-plugins (3.8.5-1) unstable; urgency=low

  * Added dependency to hildon-im-configurator-dev. 

 -- Mohammad Anwari <mdamt@maemo.org>  Mon,  4 Jun 2007 18:54:17 +0300

hildon-input-method-plugins (3.8.4-1) unstable; urgency=low

  * Fixes: NB#57102.

 -- Mohammad Anwari <mdamt@maemo.org>  Wed, 30 May 2007 14:00:06 +0300

hildon-input-method-plugins (3.8.3-1) unstable; urgency=low

  * Implemented: NR#167766 

 -- Mohammad Anwari <mdamt@maemo.org>  Fri, 18 May 2007 11:42:31 +0300

hildon-input-method-plugins (3.8.2-1) unstable; urgency=low

  * Fixes: NB#56986 
  * Implemented: NR#167311

 -- Mohammad Anwari <mdamt@maemo.org>  Wed, 16 May 2007 16:44:48 +0300

hildon-input-method-plugins (3.8.1-2) unstable; urgency=low

  * Updated wc package. 

 -- Mohammad Anwari <mdamt@maemo.org>  Mon, 14 May 2007 17:58:54 +0300

hildon-input-method-plugins (3.8.1-1) unstable; urgency=low

  * Fixes: NB#55074 

 -- Mohammad Anwari <mdamt@maemo.org>  Fri, 11 May 2007 17:08:50 +0300

hildon-input-method-plugins (3.6.7-1) unstable; urgency=low

  * New release.

 -- Mohammad Anwari <mdamt@maemo.org>  Tue,  8 May 2007 14:25:39 +0300

hildon-input-method-plugins (3.6.6-1) unstable; urgency=low

  * Fixes: NB#55802, NB#54875, NB#55573. NB#56110

 -- Mohammad Anwari <mdamt@maemo.org>  Fri,  4 May 2007 17:33:27 +0300

hildon-input-method-plugins (3.6.5-1) unstable; urgency=low

  * Fixed NB#54875, NB#55573.

 -- Mohammad Anwari <mdamt@maemo.org>  Wed,  2 May 2007 14:39:39 +0300

hildon-input-method-plugins (3.6.4-1) unstable; urgency=low

  * Implemented: NR#OSSORE167328, NR#OSSORE167767

 -- Mohammad Anwari <mdamt@maemo.org>  Mon, 30 Apr 2007 00:53:48 +0300

hildon-input-method-plugins (3.6.2-1) unstable; urgency=low

  * Added hard dependency for dbg package.
  * Updated dependency to newer hildon im ui.
  * New upstream release.

 -- Mohammad Anwari <mdamt@maemo.org>  Fri, 27 Apr 2007 12:00:05 +0300

hildon-input-method-plugins (3.6.1-1) unstable; urgency=low

  * New release. 

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 24 Apr 2007 17:10:15 +0300

hildon-input-method-plugins (3.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 24 Apr 2007 15:48:57 +0300

hildon-input-method-plugins (3.4.1-1) unstable; urgency=low

  * new upstream. Updated dependency to libimengines-wp and
    libhildon-im-ui-dev.  
  * Addition of hildon-im-thumb-scv and hildon-im-wc-onscreen-settings
    package.

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 17 Apr 2007 15:51:17 +0300

hildon-input-method-plugins (3.4.0-1) unstable; urgency=low

  * new upstream, updated dependency, added new hildon-im-oscreen-scv package
  * Partial: NR#OSSORE167315 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed, 11 Apr 2007 15:05:29 +0300

hildon-input-method-plugins (3.2.0-1) unstable; urgency=low

  * Updated dependency, new upstream
  * Partial: NR#OSSORE153618, NR#OSSORE167767, NR#OSSORE165856,
    NR#OSSORE167328, NR#OSSO167313, NR#OSSO167311 

 -- Mohammad Anwari <mdamt@sudirman>  Tue, 10 Apr 2007 00:16:03 +0300

hildon-input-method-plugins (3.0.4-4) unstable; urgency=low

  * Added install file for wc plugin 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed,  4 Apr 2007 11:46:48 +0300

hildon-input-method-plugins (3.0.4-3) unstable; urgency=low

  * Added dependency to hildon-input-method to get the hildon-im-recache 

 -- Mohammad Anwari <mdamt@maemo.org>  Thu, 29 Mar 2007 17:01:08 +0300

hildon-input-method-plugins (3.0.4-2) unstable; urgency=low

  * Put strict versioned dependency even in the meta dbg. 

 -- Mohammad Anwari <mdamt@sudirman>  Wed, 28 Mar 2007 13:33:50 +0300

hildon-input-method-plugins (3.0.4-1) unstable; urgency=low

  * Used hildon-help instead of ossohelp. 

 -- Mohammad Anwari <mdamt@sudirman>  Mon, 26 Mar 2007 11:42:54 +0300

hildon-input-method-plugins (3.0.3-1) unstable; urgency=low

  * Call hildon-im-recache in all postinsts. 

 -- Mohammad Anwari <mdamt@maemo.org>  Fri, 23 Mar 2007 10:20:42 +0200

hildon-input-method-plugins (3.0.2-2) unstable; urgency=low

  * Updated compatibility with transitional packages. 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed, 21 Feb 2007 12:06:29 +0200

hildon-input-method-plugins (3.0.2-1) unstable; urgency=low

  * Disable pdantic compilation mode. 

 -- Mohammad Anwari <mdamt@sudirman>  Fri, 16 Feb 2007 17:01:11 +0200

hildon-input-method-plugins (3.0.1-1) unstable; urgency=low

  * Replaced hildon-widgets/gtk-infoprint.h to hildon-widgets/hildon-banner.h. 

 -- Mohammad Anwari <mdamt@sudirman>  Fri, 16 Feb 2007 15:06:48 +0200

hildon-input-method-plugins (3.0.0-1) unstable; urgency=low

  * OSSO 1.0 branch.

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue,  5 Dec 2006 14:59:49 +0200

hildon-input-method-plugins (2.0.33-2) unstable; urgency=low

  * Fixes: NB#48508 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon,  4 Dec 2006 15:30:47 +0200

hildon-input-method-plugins (2.0.33-1) unstable; urgency=low

  * Fixes: NB#46190 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 14 Nov 2006 13:24:30 +0200

hildon-input-method-plugins (2.0.32-1) unstable; urgency=low

  * Fixes: NB#44427, NB#45391 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Sun, 29 Oct 2006 21:40:56 +0200

hildon-input-method-plugins (2.0.31-1) unstable; urgency=low

  * Fixes: NB#42347.

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 25 Oct 2006 17:41:20 +0300

hildon-input-method-plugins (2.0.30-1) unstable; urgency=low

  * Fixes: NB#43939 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri, 20 Oct 2006 14:57:30 +0300

hildon-input-method-plugins (2.0.29-1) unstable; urgency=low

  * Fixes: NB#43312 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 18 Oct 2006 16:43:43 +0300

hildon-input-method-plugins (2.0.28-1) unstable; urgency=low

  * Fixes: NB#43618 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 18 Oct 2006 13:47:15 +0300

hildon-input-method-plugins (2.0.27-1) unstable; urgency=low

  * Fixes: NB#42347, NB#42349, NB#42857. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 12 Oct 2006 14:41:31 +0300

hildon-input-method-plugins (2.0.26-1) unstable; urgency=low

  * Fixes: NB#40250 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri, 29 Sep 2006 16:34:35 +0300

hildon-input-method-plugins (2.0.25-1) unstable; urgency=low

  * Fixes: NB#22586 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 28 Sep 2006 11:39:21 +0300

hildon-input-method-plugins (2.0.24-1) unstable; urgency=low

  * Fixes: NB#40713 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 20 Sep 2006 15:56:54 +0300

hildon-input-method-plugins (2.0.23-1) unstable; urgency=low

  * Fixes: NB#40026, NB#40351. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 13 Sep 2006 13:08:53 +0300

hildon-input-method-plugins (2.0.22-2) unstable; urgency=low

  * As-needed workaround for libtool 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed,  6 Sep 2006 12:18:47 +0300

hildon-input-method-plugins (2.0.22-1) unstable; urgency=low

  * Fixes: NB#39501 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue,  5 Sep 2006 16:02:16 +0300

hildon-input-method-plugins (2.0.21-2) unstable; urgency=low

  * Removing SDK packages. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue,  5 Sep 2006 16:01:20 +0300

hildon-input-method-plugins (2.0.21-1) unstable; urgency=low

  * Fixes: NB#39293. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 31 Aug 2006 16:43:37 +0300

hildon-input-method-plugins (2.0.20-1) unstable; urgency=low

  * Fixes: NB#38824 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 30 Aug 2006 17:00:28 +0300

hildon-input-method-plugins (2.0.19-1) unstable; urgency=low

  * Fixes: NB#38448 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 29 Aug 2006 15:41:20 +0300

hildon-input-method-plugins (2.0.18-1) unstable; urgency=low

  * Fixes: NB#38586 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 28 Aug 2006 15:42:08 +0300

hildon-input-method-plugins (2.0.17-2) unstable; urgency=low

  * Updated dependency to newer hildon-input-method-widgets. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 24 Aug 2006 15:20:50 +0300

hildon-input-method-plugins (2.0.17-1) unstable; urgency=low

  * Fixes: NB#35296. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 24 Aug 2006 14:28:51 +0300

hildon-input-method-plugins (2.0.16-2) unstable; urgency=low

  * Updated dependency. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 22 Aug 2006 15:45:52 +0300

hildon-input-method-plugins (2.0.16-1) unstable; urgency=low

  * Fixes: NB#38168, NB#28610, NB#38312

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon, 21 Aug 2006 13:33:00 +0300

hildon-input-method-plugins (2.0.15-1) unstable; urgency=low

  * Fixes: NB#37414, NB#36845

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Fri, 11 Aug 2006 12:41:00 +0300

hildon-input-method-plugins (2.0.14-1) unstable; urgency=low

  * Fixes: NB#36701, NB#35958

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Fri, 04 Aug 2006 13:50:00 +0300

hildon-input-method-plugins (2.0.13-1) unstable; urgency=low

  * Fixes: NB#35009, NB#35032 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 18 Jul 2006 11:24:31 +0300

hildon-input-method-plugins (2.0.12-1) unstable; urgency=low

  * Fixes: NB#33175. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 13 Jul 2006 16:59:01 +0300

hildon-input-method-plugins (2.0.11-1) unstable; urgency=low

  * Fixes NB#33329. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon,  3 Jul 2006 15:31:39 +0300

hildon-input-method-plugins (2.0.10-1) unstable; urgency=low

  * Fixes: NB#33762 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 27 Jun 2006 10:31:58 +0300

hildon-input-method-plugins (2.0.9-1) unstable; urgency=low

  * Fixes: NB#33440. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 27 Jun 2006 10:29:49 +0300

hildon-input-method-plugins (2.0.8-1) unstable; urgency=low

  * Fixes: NB#33404.

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 26 Jun 2006 14:18:30 +0300

hildon-input-method-plugins (2.0.7-1) unstable; urgency=low

  * Updated libimengines API 
  * Fixes: NB#33052, NB#32447 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 12 Jun 2006 14:49:26 +0300

hildon-input-method-plugins (2.0.6-1) unstable; urgency=low

  * Bugfixes: N#28934,	N#28936, N#28939, N#30611 and N#32110.

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu,  8 Jun 2006 12:13:52 +0300

hildon-input-method-plugins (2.0.5-1) unstable; urgency=low

  * Updated API

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue,  6 Jun 2006 13:34:39 +0300

hildon-input-method-plugins (2.0.4-1) unstable; urgency=low

  * Bugfixes: N#29361, N#29363

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 11 May 2006 15:25:14 +0300

hildon-input-method-plugins (2.0.3-1) UNRELEASED; urgency=low

  * Updated package. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue,  9 May 2006 13:29:12 +0300

hildon-input-method-plugins (2.0.2-1) unstable; urgency=low

  * Bugfixes: N#27674, N#27029, N#25907, N#24622, N#26182, N#26210, N#25721, N#25950, N#26293, N#25362, N#26101, N#25948, N#25949, N#25804, N#22570, N#25370, N#25371, N#25573, N#21099 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon,  1 May 2006 22:53:24 +0300

hildon-input-method-plugins (2.0.1-4) UNRELEASED; urgency=low

  * Enable dual dictionary widgets loading for FKB

 -- Richard Sun <Richard.Sun@nokia.com>  Fri, 28 Apr 2006 18:09:10 +0300

hildon-input-method-plugins (2.0.1-3) UNRELEASED; urgency=low

  * Enable dual dictionary widgets loading for VKB and HWR

 -- Richard Sun <Richard.Sun@nokia.com>  Fri, 28 Apr 2006 17:09:32 +0300

hildon-input-method-plugins (2.0.1-1) unstable; urgency=low

  * Bugfixes: N#21099 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon,  3 Apr 2006 16:42:33 +0300

hildon-input-method-plugins (2.0.0-1) unstable; urgency=low

  * Version 2.0.0 fork 
  * Bugfixes: N#25223, N#25060

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 30 Mar 2006 15:59:33 +0300

hildon-input-method-plugins (1.2.17-2) unstable; urgency=low

  * Added XB-Confidential 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 27 Mar 2006 16:56:04 +0300

hildon-input-method-plugins (1.2.17-1) unstable; urgency=low

  * Bugfixes: N#24197. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri, 24 Mar 2006 16:38:20 +0200

hildon-input-method-plugins (1.2.16-1) unstable; urgency=low

  * Bugfixes: N#24760 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri, 24 Mar 2006 10:32:07 +0200

hildon-input-method-plugins (1.2.15-1) unstable; urgency=low

  * Bugfixes: N#24604 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 23 Mar 2006 15:34:44 +0200

hildon-input-method-plugins (1.2.14-1) unstable; urgency=low

  * Bugfixes: N#24332 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Sat, 18 Mar 2006 22:36:50 +0200

hildon-input-method-plugins (1.2.13-1) unstable; urgency=low

  * Bugfixes: N#23007, N#23777
  * Updated FKB layouts.

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 13 Mar 2006 12:41:24 +0200

hildon-input-method-plugins (1.2.12-1) unstable; urgency=low

  * Bugfixes: N#23995 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri, 10 Mar 2006 15:59:40 +0200

hildon-input-method-plugins (1.2.11-1) unstable; urgency=low

  * Following bugfix is revisited. 
  * Bug fixes: N#22945 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue,  7 Mar 2006 16:13:16 +0200

hildon-input-method-plugins (1.2.10-1) unstable; urgency=low

  * Bug fixes: N#22945 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon,  6 Mar 2006 15:43:41 +0200

hildon-input-method-plugins (1.2.9-1) unstable; urgency=low

  * Bug fixes: N#23009, N#23042, N#23220, N#23183, N#23184, N#23212

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed,  1 Mar 2006 15:01:54 +0200

hildon-input-method-plugins (1.2.8-2) unstable; urgency=low

  * Added dbg package. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 27 Feb 2006 15:27:41 +0200

hildon-input-method-plugins (1.2.8-1) unstable; urgency=low

  * Moved chinese stuff to another source tree.
  * Bugfixes for N#22873 and N#22778 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 21 Feb 2006 12:01:06 +0200

hildon-input-method-plugins-western (1.2.7-1) unstable; urgency=low

  * Update package with western FKB
  * Bugfixes for N#21775 and N#21845

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Tue, 14 Feb 2006 16:14:30 +0200

hildon-input-method-plugins (1.2.6-1) unstable; urgency=low

  * Update package with bugfix to N#22527

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 13 Feb 2006 12:06:38 +0200 

hildon-input-method-plugins-western (1.2.5-1) unstable; urgency=low

  * sync with trunk
  * Updated package with bugfix to N#22529

 -- Richard Sun <Richard.Sun@nokia.com>  Thu,  9 Feb 2006 11:19:35 +0200

hildon-input-method-plugins-western (1.2.4-1) unstable; urgency=low

  * Updated package with the new implementation of plugin config 

 -- Richard Sun <Richard.Sun@nokia.com>  Wed,  8 Feb 2006 11:09:53 +0200

hildon-input-method-plugins-western (1.2.3-3) unstable; urgency=low

  * change package name

 -- Richard Sun <Richard.Sun@nokia.com>  Mon,  6 Feb 2006 16:33:00 +0200

hildon-input-method-plugins (1.2.3-2) unstable; urgency=low

  * Initial Version for individual western plugins source package 

 -- Richard Sun <Richard.Sun@nokia.com>  Mon,  6 Feb 2006 16:31:09 +0200

hildon-input-method-plugins (1.2.3-1) unstable; urgency=low

  * Updated package with the new GtkIMContext interface. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed,  1 Feb 2006 10:35:13 +0200

hildon-input-method-plugins (1.2.2-3) unstable; urgency=low

  * Updated build-dep. 

 -- Mohammad Anwari <mdamt@localhost.localdomain>  Tue, 31 Jan 2006 15:03:53 +0200

hildon-input-method-plugins (1.2.2-2) unstable; urgency=low

  * Updated build-dep.

 -- Mohammad Anwari <mdamt@localhost.localdomain>  Tue, 31 Jan 2006 14:46:06 +0200

hildon-input-method-plugins (1.2.2-1) unstable; urgency=low

  * New package. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 31 Jan 2006 10:41:57 +0200

hildon-input-method-plugins (1.2.1-1) unstable; urgency=low

  * New package 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri, 27 Jan 2006 11:10:28 +0200

hildon-input-method-plugins (1.2.0-2) unstable; urgency=low

  * Added libosso-help-dev to build-deps.

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 19 Jan 2006 15:52:56 +0200

hildon-input-method-plugins (1.2.0-1) unstable; urgency=low

  * Package reorganization 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 16 Jan 2006 13:30:36 +0200

hildon-input-method (1.1.2-2) unstable; urgency=low

  * Updates

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 11 Jan 2006 12:33:07 +0200

hildon-input-method (1.1.2-1) unstable; urgency=low

  * Updates

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon,  9 Jan 2006 11:15:28 +0200

hildon-input-method (1.1.1-1) unstable; urgency=low

  * Updates

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Tue,  6 Dec 2005 10:39:27 +0200

hildon-input-method (1.1.0-1) unstable; urgency=low

  * Restructured Debian packages for IT-2006 branch

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Fri, 28 Oct 2005 07:54:15 +0300

hildon-input-method (1.0.5-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Mon, 17 Oct 2005 16:08:10 +0300

hildon-input-method (1.0.4-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Tue, 27 Sep 2005 10:37:13 +0300

hildon-input-method (1.0.3-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Fri, 23 Sep 2005 09:49:34 +0300

hildon-input-method (1.0.2-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Wed, 21 Sep 2005 13:55:48 +0300

hildon-input-method (1.0.1-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Thu, 15 Sep 2005 16:12:40 +0300

hildon-input-method (1.0.0-1) unstable; urgency=low

  * Updated and bugfixed reelase.

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Tue, 13 Sep 2005 11:28:17 +0300

hildon-input-method (0.9.36-2) unstable; urgency=low

  * Additional bugfixes

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Wed,  7 Sep 2005 11:57:06 +0300

hildon-input-method (0.9.36-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Tue,  6 Sep 2005 12:34:31 +0300

hildon-input-method (0.9.35-1) unstable; urgency=low

  * New release

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Thu, 25 Aug 2005 14:02:22 +0300

hildon-input-method (0.9.34-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek.@nokia.com>  Fri, 19 Aug 2005 14:21:44 +0300

hildon-input-method (0.9.33-2) unstable; urgency=low

  * Removed dependecy to maemo-launcher

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 16 Aug 2005 10:38:52 +0300

hildon-input-method (0.9.33-1) unstable; urgency=low

  * New version with a bugfix.

 -- Jakub Pavelek <Jakub.Pavelek@nokia.com>  Wed, 10 Aug 2005 12:17:11 +0300

hildon-input-method (0.9.32-2) unstable; urgency=low

  * New version with a bugfix.

 -- Jakub Pavelek <Jakub.Pavelek@nokia.com>  Wed, 10 Aug 2005 12:07:42 +0300

hildon-input-method (0.9.32-1) unstable; urgency=low

  * Bugfixed release targeted on w32.
  * Added dependencies to specific libosso-dev and libxtst6

 -- Jakub Pavelek <Jakub.Pavelek@nokia.com>  Tue,  9 Aug 2005 13:55:04 +0300

hildon-input-method (0.9.31-3) unstable; urgency=low

  * New package for w31 (Fixed #16320, #16774)

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu,  4 Aug 2005 16:19:02 +0300

hildon-input-method (0.9.31-2) unstable; urgency=low

  * Use new l10n packages

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  3 Aug 2005 13:37:48 +0300

hildon-input-method (0.9.31-1) unstable; urgency=low

  * New package for w31 (Fixed #16409, #16501, #16492)

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue,  2 Aug 2005 16:18:43 +0300

hildon-input-method (0.9.30-2) unstable; urgency=low

  * New package for w30

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 28 Jul 2005 17:15:35 +0300

hildon-input-method (0.9.30-1) unstable; urgency=low

  * New package for w30

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 27 Jul 2005 16:04:37 +0300

hildon-input-method (0.9.29-3) unstable; urgency=low

  * New package for w29, found a bug which could make im-ui segfaulted

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri, 22 Jul 2005 16:27:21 +0300

hildon-input-method (0.9.29-2) unstable; urgency=low

  * Fixes #15305, #15579, #15726

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 20 Jul 2005 17:05:03 +0300

hildon-input-method (0.9.29-1) unstable; urgency=low

  * Removed all l10n stuff

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed, 13 Jul 2005 15:03:03 +0300

hildon-input-method (0.9.28-1) unstable; urgency=low

  * Fixes #15270
  * Use maemo-launcher to launch the IM.

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Thu,  7 Jul 2005 13:41:02 +0300

hildon-input-method (0.9.27-1) unstable; urgency=low

  * Fixes #15138

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed,  6 Jul 2005 16:06:25 +0300

hildon-input-method (0.9.26-1) unstable; urgency=low

  * Removing the useless timestamping code

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Fri,  1 Jul 2005 10:35:07 +0300

hildon-input-method (0.9.25-1) unstable; urgency=low

  * Fixing some case problems.

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Thu, 23 Jun 2005 11:32:11 +0300
